@charset "UTF-8";

.companyListSort{
	text-align: right;
}
.companyItem{
}
.companyDtls {
    background-color: #fff;
    padding: 45px 40px;
}
.companyDtlsTtlWrap {
    display: grid;
    grid-template-columns: 78px 1fr;
    gap: 20px;
    align-items: center;
		position: relative;
}
.companyDtlsTtlWrap .companyListSearchFavorite {
    top: -30px;
    right: -20px;
    background-image: url(../img/icon_favorite.svg);
    width: 50px;
    height: 50px;
}
.companyDtlsTtlImgWrap{
}
.companyDtlsTtlImg{
}
.companyDtlsTtlTxtWrap{
}
.companyDtlsTtlTxtIndustry {
    font-size: 18px;
    font-weight: bold;
    padding-right: 30px;
}
.companyDtlsTtlTxtTtl {
    font-size: 28px;
    font-weight: bold;
    margin-top: 10px;
}
.companyDtlsTagLine {
    margin-top: 15px;
    font-weight: bold;
}
.companyDtlsImg1Wrap {
    text-align: center;
}
.companyDtlsImg1{
}
.companyDtlsFeatureListWrap {
}
.companyListFeatureList{
}
.companyListFeatureItem{
}
.companyDtlsTxt {
    font-size: 14px;
}
.companyDtlsTxt.left {
    text-align: left;
}
.companyDtlsImg2Wrap {
    text-align: center;
}
.companyDtlsImg2{
}
.companyDtlsTtl1 {
    font-size: 18px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.companyDtlsTtl1::after {
    content: "";
    height: 1px;
    display: block;
    background-color: #C8C8C8;
    box-shadow: 0px 3px 6px #00000029;
    flex: 1;
    margin-left: 20px;
}
.companyDtlsTtl1 .span{
	font-size: 25px;
	letter-spacing: 2.5px;
	color: #1B559F;
}
.companyDtlsFrame {
	border: 1px solid #E4E4E4;
	border-radius: 10px;
	padding: 40px;
}
.companyDtlsTtl2 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.companyDtlsLayout1 {
    display: grid;
    grid-template-columns: 360px 1fr;
    gap: 30px;
}
.companyDtlsLayout1Left{
}
.companyDtlsLayout1Right{
}
.companyDtlsLayout1RightImg{
}
.companyDtlsList1{
}
.companyDtlsItem1 {
    display: grid;
    grid-template-columns: 230px 1fr;
    gap: 40px;
}
.companyDtlsItem1:nth-child(n + 2) {
	margin-top: 30px;
}
.companyDtlsItem1ImgWrap{
}
.companyDtlsItem1Img{
}
.companyDtlsItem1TxtWrap{
}
.companyDtlsTxt{
}
.companyDtlsTtl3 {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 0 23px;
    justify-content: center;
}
.companyDtlsTtl3::before,
.companyDtlsTtl3::after {
    content: "";
    height: 1px;
		width: 50px;
    display: block;
    background-color: #C8C8C8;
    box-shadow: 0px 3px 6px #00000029;
}
.companyDtlsList2 {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
}
.companyDtlsItem2 {
    text-align: center;
}
.companyDtlsItem2ImgWrap{
}
.companyDtlsItem2Img{
}
.companyDtlsItem2TxtWrap {
    margin-top: 10px;
}
.companyDtlsTable {
    width: 100%;
		font-size: 14px;
}
.companyDtlsTh {
    background-color: #646E76;
    color: #fff;
    text-align: left;
    width: 150px;
    padding: 20px;
    border: 1px solid #9F9F9F;
}
.companyDtlsTd{
    padding: 20px;
    border: 1px solid #9F9F9F;
}
.companyDtlsMovie {
    text-align: center;
}
.companyDtlsMovie iframe{

}
.companyDtlsTtl3{

}
.companyDtlsTab {
	display: grid;
	grid-template-columns: 50% 1fr;
	text-align: center;
}
.companyDtlsTabTtl {
    font-size: 17px;
    color: #C6C6C6;
    border-bottom: 1px solid #C6C6C6;
    padding-bottom: 1em;
		cursor: pointer;
}
.companyDtlsTabTtl.active{
    color: #1B559F;
    border-bottom: 3px solid #1B559F;
		font-weight: bold;
}
.companyDtlsTd .companyListFeatureList {
    flex-wrap: wrap;
}
.companyDtlsInfoWrap{
	display: none;
}
.companyDtlsInfoWrap.active{
	display: block;
}
.companyDtlsWrap {
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}
.companyDtlsWrap .buttonOrange{
	border-radius: 100px;
	width: 320px;
	height: 55px;
}
.companyDtlsSideInfoWrap {
    box-shadow: 10px 10px 10px #00000008;
    border-radius: 8px;
    background-color: #fff;
    padding: 40px;
}
.companyDtlsSticky {
    position: sticky;
    bottom: 0;
    text-align: center;
    background-color: #00000073;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.companyDtlsSticky .button{
	border-radius: 100px;
	width: 320px;
	height: 55px;
}
.companyDtlsSticky .companyListSearchFavorite {
    position: inherit;
    width: 50px;
    height: 50px;
}
.companyDtlsSideInfo:nth-child(n + 2){
	margin-top: 30px;
}
.companyDtlsSideInfoTtl {
    border-left: 3px solid #1B559F;
    padding: 2px 0 2px 10px;
    line-height: 1;
    font-weight: bold;
}
.companyListDl{
}
.companyListDlBlock{
}
.companyListDt{
}
.companyDtlsSideInfo .companyListDtImg {
    width: 21px;
}
.companyDtlsSideInfo .companyListDlBlock:nth-child(4) .companyListDtImg {
    width: 16px;
}
.companyDtlsSideInfo .companyListDl {
    font-size: 14px;
}
.companyListFeatureListWrap{
}
.companyListFeatureList{
}
.companyListFeatureItem{
}
.companyDtlsSideInfoLinkWrap{
	margin-top: 20px;
	text-align: center;
}
.companyDtlsSideInfoLinkWrap .span{
	color: #1B559F;
	border-bottom: 1px solid #1B559F;
}
.companyDtlsSideInfo .companyListDlBlock:nth-child(n + 2){
	margin-top: 5px;
}
.companyDtlsSideInfotDl {
    font-size: 14px;
		margin-top: 20px;
}
.companyDtlsSideInfotDlBlock {
    padding-bottom: 10px;
}
.companyDtlsSideInfotDlBlock::after {
    content: "";
    display: block;
    height: 1px;
    background-color: #C8C8C8;
    box-shadow: 0px 3px 6px #00000029;
    margin-top: 10px;
}
.companyDtlsSideInfotDt{
}
.companyDtlsSideInfotDd {
    margin-top: 5px;
}
.companyDtlsSideInfoBtnWrap {
    margin-top: 40px;
}
.companyDtlsSideInfoBtnWrap .button {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    height: 48px;
    border-radius: 8px;
}
.modaalBox {
    display: none;
}
.modaalWrap {
}
.modaalHeader {
    padding: 25px 30px;
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 40px;
    align-items: center;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
}
.modaalHeaderLeftWrap{
}
.modaalHeaderLeftImg{
}
.modaalHeaderRightHeader{
	display: grid;
	grid-template-columns: 56px 1fr;
	gap: 20px;
	align-items: center;
}
.modaalHeaderImgWrap{
}
.modaalHeaderImg{
	width: 100%;
}
.modaalHeaderTxtWrap{
}
.modaalHeaderTxtIndustry{
	font-weight: bold;
}
.modaalHeaderTxtTtl{
	font-size: 23px;
	font-weight: bold;
	margin-top: 5px;
}
.modaalHeaderTagLine{
	font-weight: bold;
	margin-top: 15px;
}
.modaalHeaderSpImgWrap {
    display: none;
}
.modaalContent{
	margin-top: 30px;
}
.modaalText1 {
    font-size: 23px;
    text-align: center;
    line-height: 1.8;
}
.modaalList {
    display: flex;
    justify-content: space-between;
    margin: 50px 0  0;
    font-size: 20px;
    padding: 0 120px;
}
.modaalItem{
}
.modaalNote{
	display: table;
	margin-left:auto;
	margin-right:auto;
}
.modaalBtnWrap{
	text-align: center;
}
.modaalBtnWrap .buttonOrange{
	width: 266px;
	height: 65px;
	border-radius: 5px;
	font-size: 23px;
	font-weight: bold;
}

.modaalBtnWrap .buttonBack{
	text-decoration: underline;
	font-size: 18px;
	cursor: pointer;
}
.modaal-content-container {
    padding: 80px 40px 30px !important;
}
.modaal-close {
    position: absolute !important;
		right: 10px !important;
    top: 10px !important;
}
.modaal-close:after, .modaal-close:before {
    background: #000 !important;
		width: 2px !important;
    height: 26px !important;
}

.companyEntryWrap{
}
.companyEntry {
    border-radius: 10px;
    background-color: #fff;
    padding: 50px 130px;
    margin: 0 auto;
    width: 800px;
}
.companyEntry:nth-child(2) {
    padding: 50px;
		margin-top: 30px;
}
.companyEntryBlue{
	background-color: #E0EFFF;
	border-radius: 10px;
	padding: 20px;
	color: #1B559F;
}
.companySearch .buttonOrange {
    width: 220px;
    height: 48px;
    font-size: 14px;
}
.companySearchClear {
    text-align: center;
    margin-top: 20px;
}
.companySearch .buttonText {
    font-size: 14px;
}
.companyEntryCaution {
    background-color: #fff;
    padding: 0.5em 1em;
    border-radius: 5px;
}
.companyDtls .companyListPointWrap {
    height: auto;
}
.appearlPoint {
    font-size: 15px;
}
@media screen and (max-width:560px) {
.companyListSort {
    margin-top: 3.57vw;
}
.companyDtls {
    padding: 8.04vw 5.36vw;
    border-radius: 0.71vw;
}
.companyDtlsTtlWrap {
    grid-template-columns: 13.93vw 1fr;
    gap: 3.57vw;
}
.companyDtlsTtlWrap .companyListSearchFavorite {
    top: -5.36vw;
    right: -3.57vw;
    width: 8.93vw;
    height: 8.93vw;
}
.companyDtlsTtlTxtIndustry {
    font-size: 3.21vw;
    padding-right: 5.36vw;
}
.companyDtlsTtlTxtTtl {
    font-size: 4.29vw;
    margin-top: 1.79vw;
}
.companyDtlsTagLine {
    margin-top: 2.68vw;
    font-size: 3.21vw;
}
.companyDtlsTxt {
    font-size: 3.21vw;
}
.companyDtlsTtl1 {
    font-size: 4.29vw;
}
.companyDtlsTtl1 .span {
    font-size: 5.54vw;
    letter-spacing: 0.45vw;
}
.companyDtlsFrame {
    border-radius: 1.79vw;
    padding: 7.14vw 5.36vw;
}
.companyDtlsLayout1 {
    display: flex;
    flex-direction: column-reverse;
    gap: 5.36vw;
}
.companyDtlsLayout1Right {
    text-align: center;
}
.companyDtlsItem1 {
    display: block;
}
.companyDtlsItem1ImgWrap {
    text-align: center;
}
.companyDtlsItem1TxtWrap {
    margin-top: 3.57vw;
}
.companyDtlsItem1:nth-child(n + 2) {
    margin-top: 7.14vw;
}
.companyDtlsTtl3 {
    font-size: 4.29vw;
    gap: 0 4.11vw;
}
.companyDtlsList2 {
    display: block;
}
.companyDtlsItem2ImgWrap {
    text-align: center;
}
.companyDtlsItem2TxtWrap {
    margin-top: 1.79vw;
}
.companyDtlsItem2:nth-child(n + 2) {
    margin-top: 2.68vw;
}
.companyDtlsTable {
    font-size: 3.21vw;
}
.companyDtlsTh {
    width: 26.79vw;
    padding: 3.57vw;
}
.companyDtlsTd {
    padding: 3.57vw;
}
.companyDtlsTabTtl {
    font-size: 4.29vw;
    padding-bottom: 0.5em;
}
.companyDtlsWrap {
    font-size: 3.75vw;
}
.companyDtlsSticky {
    bottom: 13.39vw;
    padding: 3.57vw;
    gap: 3.57vw;
    z-index: 100;
}
.companyDtlsSticky .buttonOrange {
    border-radius: 17.86vw;
    width: 63.93vw;
    height: 10.89vw;
    font-size: 4.29vw;
}
.companyDtlsSideInfo {
    margin-top: 8.93vw;
}
.companyDtlsSideInfoBtn {
    box-shadow: 0vw 0.18vw 0.54vw #00000029;
    border: 0.18vw solid #F5F5F5;
    width: 100%;
    text-align: left;
    padding: 2.68vw 5.36vw;
    letter-spacing: 0.71vw;
    font-size: 3.57vw;
    font-weight: bold;
    position: relative;
    transition: .2s ease;
}
.companyDtlsSideInfoBtn::before,
.companyDtlsSideInfoBtn::after {
    content: "";
    position: absolute;
    width: 2.32vw;
    height: 0.54vw;
    background-color: #1B559F;
    right: 5.36vw;
    top: calc(50% - 0.27vw);
    transform: rotate(90deg);
}
.companyDtlsSideInfoBtn::after {
    transform: rotate(180deg);
}
.companyDtlsSideInfoBtn._open::before {
    transform: rotate(0);
}
.companyDtlsSideInfoBtn._open::after {
    transform: rotate(0);
}
.companyDtlsSideInfo .companyListDl {
    font-size: 3.57vw;
    margin-top: 5.36vw;
}
.companyDtlsSideInfo .companyListDtImg {
    width: 4.46vw;
}
.companyDtlsSideInfo .companyListDlBlock:nth-child(4) .companyListDtImg {
    width: 3.21vw;
}
.companyDtlsSideInfoLinkWrap {
    margin-top: 7.14vw;
    margin-bottom: 8.93vw;
    font-size: 3.57vw;
}
.companyDtlsSideInfo:nth-child(n + 2) {
    margin-top: 1.79vw;
}
.companyDtlsSideInfotDl {
    font-size: 3.21vw;
    margin-top: 5.36vw;
}
.companyDtlsSideInfotDlBlock {
    padding-bottom: 3.57vw;
}
.companyDtlsSideInfotDlBlock::after {
    box-shadow: 0vw 0.54vw 1.07vw #00000029;
    margin-top: 2.68vw;
}
.companyDtlsSticky .companyListSearchFavorite {
    position: inherit;
    width: 8.93vw;
    height: 8.93vw;
}
.modaal-inner-wrapper {
    padding: 14.29vw 4.46vw !important;
}
.modaal-content-container {
    padding: 10.71vw 5.36vw 5.36vw !important;
}
.modaal-close {
    right: 1.79vw !important;
    top: 1.79vw !important;
    width: 8.93vw !important;
    height: 8.93vw !important;
}
.modaal-close:after, .modaal-close:before {
    top: 2.5vw !important;
    left: 4.11vw !important;
    width: 0.36vw !important;
    height: 4.64vw !important;
}
.modaalHeader {
    padding: 4.46vw 5.36vw;
    display: block;
    border-radius: 1.79vw;
}
.modaalHeaderLeftWrap {
    display: none;
}
.modaalHeaderRightHeader {
    grid-template-columns: 13.93vw 1fr;
    gap: 3.57vw;
}
.modaalHeaderTxtIndustry {
    font-size: 3.21vw;
}
.modaalHeaderTxtTtl {
    font-size: 4.29vw;
    margin-top: 0.89vw;
}
.modaalHeaderTagLine {
    margin-top: 1.79vw;
    font-size: 3.21vw;
}
.modaalHeaderSpImgWrap {
    display: block;
}
.modaalHeaderSpImgWrap {
    text-align: center;
    margin-top: 3.57vw;
}
.modaalHeaderSpImg {
    
}
.modaalContent {
    margin-top: 5.36vw;
}
.modaalText1 {
    font-size: 4.46vw;
}
.modaalList {
    gap: 2em;
    margin: 8.93vw 0  0;
    font-size: 3.57vw;
    padding: 0;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.modaalNote {
    font-size: 3.21vw;
}
.modaalBtnWrap .buttonOrange {
    width: 100%;
    height: 12.5vw;
    border-radius: 0.89vw;
    font-size: 4.82vw;
}
.modaalBtnWrap .buttonBack {
    font-size: 3.93vw;
}

.companyEntryWrap {
    padding: 0 3.57vw;
}
.companyEntry {
    border-radius: 1.79vw;
    padding: 8.93vw 5.36vw;
    width: 100%;
    font-size: 3.57vw;
}
.companyEntryBlue {
    border-radius: 1.79vw;
    padding: 3.57vw;
}
.companyEntry:nth-child(2) {
    padding: 8.93vw 5.36vw;
    margin-top: 5.36vw;
    font-size: 3.21vw;
}
.companySearch {
    border: 1px solid #1B559F;
}
.companySearch .buttonOrange {
    width: 34.64vw;
    height: 10vw;
    font-size: 3.21vw;
    border-radius: 1.43vw;
    margin: 0 auto;
    display: block;
}
.companySearchClear {
    text-align: center;
    margin-top: 3.57vw;
    font-size: 3.21vw;
}
.appearlPoint {
    font-size: 3.21vw;
}
}